Subject: bug#46256: [feature/native-comp] AOT eln files ignored if run from build tree

From: Andrea Corallo <[email-masked]>
Date: Thu, 04 Mar 2021 14:24:47 +0000

Eli Zaretskii <[email-masked]> writes:

>> From: Andrea Corallo <[email-masked]>
>> Cc: [email-masked], [email-masked], [email-masked]
>> Date: Thu, 04 Mar 2021 11:54:23 +0000
>> 
>> Just to report, this morning I've used a bit Emacs 32bit wide-int and as
>> of 6444f69de2 seems to work fine here (some or org and C file editing),
>> also the compiler testsuite is passing clean.
>
> Did you successfully native-compiled subr-x.el?  If you did, the
> problem is probably Windows specific.

Yes subr-x.el is compiled and the eln it's loaded as well.

I'll keep on using it for what I can and see if something pops-up,
that's still possible.

  Andrea